argyll 1.4.0-8ubuntu4 source package in Ubuntu

Changelog

argyll (1.4.0-8ubuntu4) saucy; urgency=low

  * Following the previous upload, drop obsolete consolekit Recommends.
 -- Martin Pitt <email address hidden>   Thu, 06 Jun 2013 05:55:07 +0200

Upload details

Uploaded by:
Martin Pitt on 2013-06-06
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
argyll_1.4.0.orig.tar.bz2 12.4 MiB a6d9388cf4de525793f9708dd3b37a3fb8abb4bd5223fb86f989d03f4a795c30
argyll_1.4.0-8ubuntu4.debian.tar.gz 345.1 KiB e00e5605e6d046d14ff83f34ab555b94f2f1fbe938eb7290540f83f893a0f024
argyll_1.4.0-8ubuntu4.dsc 2.3 KiB b4a63efe367c1d8619aa972df72d7acaf01168a043941d7d2a52d8a353083f96

Available diffs

View changes file

Binary packages built by this source

argyll: No summary available for argyll in ubuntu saucy.

No description available for argyll in ubuntu saucy.

argyll-dbg: No summary available for argyll-dbg in ubuntu saucy.

No description available for argyll-dbg in ubuntu saucy.

icc-utils: No summary available for icc-utils in ubuntu saucy.

No description available for icc-utils in ubuntu saucy.

libicc-dev: No summary available for libicc-dev in ubuntu saucy.

No description available for libicc-dev in ubuntu saucy.

libicc2: No summary available for libicc2 in ubuntu saucy.

No description available for libicc2 in ubuntu saucy.

libimdi-dev: No summary available for libimdi-dev in ubuntu saucy.

No description available for libimdi-dev in ubuntu saucy.

libimdi0: No summary available for libimdi0 in ubuntu saucy.

No description available for libimdi0 in ubuntu saucy.